=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DPHONON_BUILD_PHONON4QT5=ON

override_dh_shlibdeps:
	$(overridden_command) -- -xphonon

override_dh_strip:
	$(overridden_command) --dbg-package=phonon4qt5-backend-gstreamer-dbg
