=== debian/watch ===
version=3

ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-gstreamer/([\d.]+)/src/ phonon-backend-gstreamer-([\d.]+).tar.xz
