## phonon4qt5-backend-gstreamer 4.7.1+git20140403

=== debian/changelog ===
phonon4qt5-backend-gstreamer (4:4.7.1+git20140403-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 03 Apr 2014 18:17:00 +0200

phonon4qt5-backend-gstreamer (4:4.7.1-1ubuntu4) trusty; urgency=medium

  * No change rebuild against libqtcore5a.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 14 Mar 2014 11:34:37 +0000

phonon4qt5-backend-gstreamer (4:4.7.1-1ubuntu3) trusty; urgency=low

  * Add build-dep on libqt5opengl5-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Dec 2013 12:21:08 +0000

phonon4qt5-backend-gstreamer (4:4.7.1-1ubuntu2) trusty; urgency=low

  * Add missing build-dep on libphonon4qt5-dev and
    libphonon4qt5experimental-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Dec 2013 12:08:16 +0000

phonon4qt5-backend-gstreamer (4:4.7.1-1ubuntu1) trusty; urgency=low

  * Sync with Debian
  * Build Phonon4Qt5 backend and create new and common package for it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Dec 2013 12:53:31 +0000

phonon4qt5-backend-gstreamer (4:4.7.1-1) unstable; urgency=low

  * New upstream release.
  * Drop unneeded extra 0 in version.
  * Adjust build dependencies versions.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 09 Dec 2013 16:36:06 -0300

phonon4qt5-backend-gstreamer (4:4.7.0.0-1) unstable; urgency=low

  * New upstream release (4.7.0).
  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add gstreamer0.10-audiosink as an optional depends to the ALSA sink to
    phonon4qt5-backend-gstreamer (Closes: #680977).

  [ Modestas Vainius ]
  * Bump Standards-Version to 3.9.5: no further changes needed.
  * Require phonon 4.7.0(.0).

 -- Modestas Vainius <modax@debian.org>  Tue, 05 Nov 2013 13:18:29 +0200

phonon4qt5-backend-gstreamer (4:4.6.3-1) unstable; urgency=low

  * Add myself to Uploaders.
  * New upstream release.
  * Fix watch file:
    - No need to use umangle anymore.
    - The tar file is now xz compressed.
  * Use debhelper compat 9.
    - Bump debian/compat.
    - Bump debhelper build dependency.
  * Use canonical Vcs URLs.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 29 Jun 2013 22:56:36 -0300

phonon4qt5-backend-gstreamer (4:4.6.0.0-2) unstable; urgency=low

  * Team upload.

  [ Felix Geyer ]
  * Convert for multiarch.

  [ Fathi Boudra ]
  * Bump Qt build dependency to 4:4.8.1.
  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Bump debian/compat to 8.

 -- Fathi Boudra <fabo@debian.org>  Wed, 02 May 2012 15:08:02 +0300

phonon4qt5-backend-gstreamer (4:4.6.0.0-1) unstable; urgency=low

  * New upstream release (4.6.0):
    - add .0 to the upstream version in order to kill "really" suffix.
  * Require phonon 4.6.0 to build.

 -- Modestas Vainius <modax@debian.org>  Sun, 19 Feb 2012 18:51:23 +0200

phonon4qt5-backend-gstreamer (4:4.7.0really4.6.3-0ubuntu2) saucy; urgency=low

  * Add gstreamer0.10-pulseaudio as alternate dep for gstreamer0.10-alsa
    as phonon gstreamer actually supports either. (LP: #1154630)

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 03 Oct 2013 12:37:03 +0200

phonon4qt5-backend-gstreamer (4:4.7.0really4.6.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 04 Feb 2013 14:30:52 +0100

phonon4qt5-backend-gstreamer (4:4.7.0really4.6.2-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Update watch file from bz2 archives to xz archives

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 14 Aug 2012 10:41:07 +0200

phonon4qt5-backend-gstreamer (4:4.7.0really4.6.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 16 Jul 2012 04:13:29 +0200

phonon4qt5-backend-gstreamer (4:4.7.0really4.6.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Bump build-dependency on phonon to 4:4.7.0really4.6.0.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 16 Feb 2012 21:50:11 +0100

phonon4qt5-backend-gstreamer (4:4.7.0really4.5.1-1ubuntu4) precise; urgency=low

  * Build for multiarch.
    - Switch to debhelper compat level v9.
  * Treat armhf the same as armel.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 15 Dec 2011 21:42:41 +0100

phonon4qt5-backend-gstreamer (4:4.7.0really4.5.1-1ubuntu3) oneiric; urgency=low

  * Build-depend on libx11-dev since it isn't pulled in on armel. (LP: #841450)

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 14 Sep 2011 08:45:52 +0200

phonon4qt5-backend-gstreamer (4:4.7.0really4.5.1-1ubuntu2) oneiric; urgency=low

  * On armel: Build-conflict instead of build-depend on OpenGL. (LP: #707794)

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 27 May 2011 22:47:44 +0200

phonon4qt5-backend-gstreamer (4:4.7.0really4.5.1-1ubuntu1) oneiric; urgency=low

  * Bump upstream version to 4:4.7.0*.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 27 May 2011 21:24:43 +0200

phonon4qt5-backend-gstreamer (4:4.6.0really4.5.1-1) unstable; urgency=low

  * New upstream release.
  * Replace $(overriden_command) with $(overridden_command) in debian/rules.
    Requires pkg-kde-tools 0.12.

 -- Modestas Vainius <modax@debian.org>  Sun, 08 May 2011 00:42:42 +0300

phonon4qt5-backend-gstreamer (4:4.6.0really4.5.0-1) unstable; urgency=low

  * New upstream release.
  * Drop CDBS from build depends.
  * Require libphonon*-dev 4.5.0 for building.
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Modestas Vainius <modax@debian.org>  Fri, 22 Apr 2011 15:40:46 +0300

phonon4qt5-backend-gstreamer (4:4.6.0really4.4.4-3) unstable; urgency=low

  * Readd packaging copyright to debian/copyright.
  * Fix typo in phonon4qt5-backend-gstreamer-dbg description.
  * Set priority: extra, section: debug and add ${misc:Depends} to
    phonon4qt5-backend-gstreamer-dbg package.
  * Port to dhmk based qt-kde-team/2/*, require pkg-kde-tools 0.11.1.
  * Release to unstable.


