## phonon4qt5-backend-gstreamer 4.7.80

=== debian/changelog ===
phonon4qt5-backend-gstreamer (4:4.7.80-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Aug 2014 14:44:27 +0200

phonon4qt5-backend-gstreamer (4:4.7.2+git20140710-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Jul 2014 13:06:52 +0200
